Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Max version for jailbreak to work?

  1. #1
    Default Max version for jailbreak to work?
    Hiya,
    Currently, (for iPod Touch 4th gen) what is the max version that works for the current Cydia set up?

  2. #2
    I am thinking that you want to know what the latest version of iOS firmware that can be jailbroken is.

    For an untethered jailbreak, 5.1.1

    Check out WW2 for iOS 8 - Widget-Weather 2.0

  3. #3
    For tethered, 6.0.1 (latest version)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •